﻿
body{height:100%;direction:rtl;font-family:arial,tahoma;font-size:80%;}
html {height:100%;}
p{margin:0px;padding:0px;}

body a img{border:none;}

.footer{background-color:#d21e47;height:120px;}
.menuFooter{ width:200px; font-size:10px;padding-right:30px;}
.menuFooter ul{padding:0px;margin:0px;list-style-type: none;line-height:19px;}
.menuFooter ul li{}
.menuFooter ul li a{color:white;text-decoration:none; font-size:15px;background-image:url('/images/bullet-circle.gif');background-repeat:no-repeat;background-position:right center;}
.menuFooter ul li a span{margin-left:12px;margin-right:12px;}

.leftText{ text-align:left;margin-left:20px;margin-top:10px;}
.leftText p{color:white;font-size:11px;line-height:11px;}

h2{color:#d21e47;font-size:100%;padding:0px;margin-bottom:3px;margin-top:10px;}

.menuTop{}
.menuTop ul{padding:0px;margin:0px;list-style-type: none;}
.menuTop ul li{float:right;display:block;line-height:13px;height:22px;}
.menuTop .menuSplit{}
.menuTop .menuSplit div{border-left:1px solid silver;margin-right:10px;margin-left:10px;}
.menuTop .menuSplit div img{height:16px;width:2px;}
.menuTop ul li a{text-decoration:none;font-weight:bold;}
.menuTop ul li a span{font-size:15px;color:#d21e47;}
.menuTop ul li a:hover span{}

.logo{padding-bottom:10px;padding-top:30px;}

.redPass{background-color:#d21e47; }
.redPass img{height:6px;}

.pageHeader{}
.dottedSplit{background-image:url('/images/dot-line.gif');height:1px;}

.pageContent{
	margin-top:15px;
	margin-bottom:20px;

	font-size:13px;
}
.pageContent p{
	margin:0px;
	margin-top:10px;
	padding:0px;
	font-size:13px;
}
.pageContent h2{font-size:18px;font-weight:bold;}
.pageContent h3{font-size:14px;font-weight:bold;color:#d21e47;padding:0px;margin:0px;margin-top:10px;margin-bottom:2px;}


.pageMenu{}
.pageMenu ul{padding:0px;margin:0px;list-style-type: none;line-height:12px;}
.pageMenu ul li{
	padding:0px;margin:0px;
	list-style-type: none;
	border-bottom:1px solid #e5e5e5;
	margin-top:8px;	
	background-image:url('/images/bullet-circle-red.gif');
	background-repeat:no-repeat;background-position:right top;
}
.pageMenu ul li a{
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	color:#929292;
	font-weight:normal;
	display:block;
	margin-bottom:5px;
	margin-right:15px;

}
.pageMenu ul li a span{font-size:15px;color:#d21e47;display:block;font-weight:bold;}
.pageMenu ul li a:hover span{}

.archor{
	background-image:url('/images/archor.gif');background-repeat:no-repeat;background-position:bottom left;
}

.contentTD{padding-right:20px;}

.thumbsView{}
.thumbsView img{border:1px solid silver;float:right;margin-left:5px;margin-bottom:5px;}


.LinkType1
{
	font-size:15px;color:#d21e47;font-weight:bold; text-decoration:none;
}



.pageTitle{height:25px;font-weight:bold;padding-top:2px;font-size:18px;color:#d21e47;}

p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form ----------- */
.contactForm{
width:400px;
padding:4px;
}

/* ----------- stylized ----------- */
.contactForm{
	/*border:solid 1px #d4d4d4;
	background:#f9f9f9;*/
}
.contactForm div{padding-top:7px;}

.contactForm h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
.contactForm p{
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #d4d4d4;
	padding-bottom:10px;
}
.contactForm label{
	display:block;
	font-weight:bold;
	text-align:right;
	width:130px;
	float:right;
}
.contactForm .small{
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	width:130px;
}
.contactForm input{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #bababa;
	width:200px;
	margin:2px 0px 20px 20px;
}
.contactForm button{
	clear:both;
	margin-right:20px;
	width:111px;
	height:26px;
	float:right;
	margin-top:20px;
	background:#666666 url(/images/button.gif) no-repeat;
	text-align:center;
	line-height:25px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}

.contactForm button22{
	clear:both;
	margin-right:20px;
	width:111px;
	height:26px;
	float:right;
	margin-top:20px;
	background:#666666 url(/images/button.gif) no-repeat;
	text-align:center;
	line-height:25px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}



.MainpageMenu{}
.MainpageMenu ul{padding:0px;margin:0px;list-style-type: none;line-height:12px;}
.MainpageMenu ul li{
	padding:0px;margin:0px;
	list-style-type: none;
	border-bottom:1px solid #e5e5e5;
	margin-top:8px;	
	background-image:url('/images/bullet-circle-red.gif');
	background-repeat:no-repeat;background-position:right top;
}
.MainpageMenu ul li a{
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
	color:#929292;
	font-weight:normal;
	display:block;
	margin-bottom:5px;
	margin-right:15px;

}
.MainpageMenu ul li a span{font-size:15px;color:#d21e47;display:block;font-weight:bold;}


.MainpageText {}

.pageSitelinks {font-size:13px;color:#d21e47;display:block;font-weight:bold;}

.pageregularlinks {color:#d21e47;display:block;font-weight:bold;}

.Mylink2 {font-size:13px;color:#d21e47;font-weight:bold;}

.Mylink3 {color:#d21e47;font-weight:bold;}

.Mylink4 {color:#d21e47;font-weight:normal;}

.wantedformForm p{
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #d4d4d4;
	padding-bottom:10px;
}

